/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/*
Box styling 1
- shadow inset top & bottom
*/
/* line 6, global/scss/components/assets/oocss/sbs-box/_sbs-box-1.scss */
.backgroundsize .sbs-box-1, .backgroundsize .sbs-box-1-a {
  position: relative; }
  /* line 350, global/scss/mixins/_layout.scss */
  .backgroundsize .sbs-box-1:before, .backgroundsize .sbs-box-1-a:before {
    content: "";
    position: absolute;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 7px;
    padding: 0;
    background: url(/global/profiles/sbsdistribution/themes/global/images/sbs-radial-shadow-bottom.png) center bottom no-repeat;
    background-size: 100% 7px; }
  /* line 350, global/scss/mixins/_layout.scss */
  .backgroundsize .sbs-box-1:after, .backgroundsize .sbs-box-1-a:after {
    content: "";
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    padding: 0;
    background: url(/global/profiles/sbsdistribution/themes/global/images/sbs-radial-shadow-top.png) center bottom no-repeat;
    background-size: 100% 7px; }

/* line 21, global/scss/components/assets/oocss/sbs-box/_sbs-box-1.scss */
.no-backgroundsize .sbs-box-1, .no-backgroundsize .sbs-box-1-a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid #d8dcdc; }

/*
Box styling 1 a
Same as 1 except:
- white background
- 20px padding for whole box
*/
/* line 7, global/scss/components/assets/oocss/sbs-box/_sbs-box-1-a.scss */
.sbs-box-1-a {
  padding: 20px;
  background: white; }

/*
Box styling 2
- shadow cap on the top
*/
/* line 5, global/scss/components/assets/oocss/sbs-box/_sbs-box-2.scss */
.sbs-box-2, .sbs-box-2-a {
  background: url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray-right.png) no-repeat top right, url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray.png) no-repeat 0 0; }

/*
Box styling 2a
- shadow cap on the top
- white background
- 20px padding for whole box
*/
/* line 7, global/scss/components/assets/oocss/sbs-box/_sbs-box-2-a.scss */
.sbs-box-2-a {
  padding: 20px;
  background-color: white; }
